.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.857000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.871000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.659000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1927.934400px;}
._7{margin-left:-458.543200px;}
._2{margin-left:-9.574800px;}
._5{margin-left:-5.617600px;}
._3{margin-left:-3.021728px;}
._1{margin-left:-1.161400px;}
._4{width:1.049620px;}
._6{width:361.020656px;}
.fc2{color:rgb(224,91,33);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(244,114,22);}
.fs9{font-size:28.000000px;}
.fs6{font-size:39.172000px;}
.fs4{font-size:39.780000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:41.408000px;}
.fs5{font-size:41.412000px;}
.fs8{font-size:46.800000px;}
.fs1{font-size:52.340000px;}
.fs7{font-size:54.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:11.715686px;}
.y2b{bottom:21.080269px;}
.y2c{bottom:22.228406px;}
.y2a{bottom:43.367565px;}
.y29{bottom:65.371967px;}
.y20{bottom:126.881820px;}
.y1f{bottom:128.340501px;}
.y1b{bottom:149.179426px;}
.y1c{bottom:150.526418px;}
.y1a{bottom:170.458080px;}
.y16{bottom:171.804135px;}
.y22{bottom:196.022020px;}
.y21{bottom:196.134959px;}
.y24{bottom:217.377686px;}
.y23{bottom:218.834492px;}
.y17{bottom:238.223328px;}
.y13{bottom:256.513076px;}
.y14{bottom:277.691288px;}
.y12{bottom:298.373380px;}
.y27{bottom:298.540367px;}
.y28{bottom:299.025709px;}
.y26{bottom:317.573984px;}
.y15{bottom:319.005484px;}
.y19{bottom:338.648941px;}
.y11{bottom:338.650347px;}
.y1e{bottom:358.869747px;}
.y1d{bottom:358.874121px;}
.y10{bottom:378.676442px;}
.yf{bottom:378.790788px;}
.yd{bottom:397.832371px;}
.ye{bottom:397.835026px;}
.y18{bottom:418.081450px;}
.yc{bottom:418.165178px;}
.y25{bottom:438.765104px;}
.y9{bottom:492.162078px;}
.y6{bottom:515.336799px;}
.y8{bottom:515.337267px;}
.y5{bottom:538.512457px;}
.y4{bottom:561.688115px;}
.y3{bottom:584.863305px;}
.y2{bottom:608.038963px;}
.y7{bottom:633.920163px;}
.ya{bottom:960.189686px;}
.yb{bottom:1014.451902px;}
.y1{bottom:1051.929914px;}
.he{height:18.984000px;}
.hb{height:26.636960px;}
.ha{height:26.915200px;}
.h8{height:27.050400px;}
.h7{height:28.157440px;}
.h9{height:28.160160px;}
.h6{height:28.400000px;}
.hd{height:33.134400px;}
.h4{height:35.591200px;}
.h3{height:36.638000px;}
.hc{height:38.232000px;}
.h2{height:49.464000px;}
.h5{height:50.832000px;}
.h1{height:1212.183007px;}
.h0{height:1237.176471px;}
.w1{width:931.006536px;}
.w0{width:956.000000px;}
.x0{left:12.496732px;}
.x21{left:34.425373px;}
.x6{left:89.600163px;}
.x8{left:130.429642px;}
.xb{left:131.615894px;}
.x2{left:173.591324px;}
.x3{left:198.924542px;}
.x1f{left:352.572644px;}
.x9{left:362.211529px;}
.x11{left:364.571225px;}
.xd{left:367.075258px;}
.xe{left:373.897848px;}
.xa{left:378.213751px;}
.xf{left:382.120542px;}
.x20{left:393.030658px;}
.xc{left:404.183054px;}
.x10{left:410.964405px;}
.x13{left:425.752569px;}
.x12{left:428.139289px;}
.x1{left:478.045613px;}
.x18{left:536.657473px;}
.x4{left:569.156943px;}
.x5{left:599.482919px;}
.x14{left:613.822450px;}
.x1d{left:616.181208px;}
.x1a{left:622.296641px;}
.x15{left:629.824672px;}
.x19{left:631.664035px;}
.x1b{left:633.730994px;}
.x16{left:644.641578px;}
.x17{left:655.793818px;}
.x1c{left:662.574389px;}
.x1e{left:678.621911px;}
.x22{left:774.877208px;}
.x7{left:807.008337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1645.600910pt;}
._7{margin-left:-391.392522pt;}
._2{margin-left:-8.172633pt;}
._5{margin-left:-4.794939pt;}
._3{margin-left:-2.579216pt;}
._1{margin-left:-0.991321pt;}
._4{width:0.895910pt;}
._6{width:308.151522pt;}
.fs9{font-size:23.899582pt;}
.fs6{font-size:33.435515pt;}
.fs4{font-size:33.954477pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:35.344067pt;}
.fs5{font-size:35.347481pt;}
.fs8{font-size:39.946444pt;}
.fs1{font-size:44.675146pt;}
.fs7{font-size:46.092050pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:10.000000pt;}
.y2b{bottom:17.993200pt;}
.y2c{bottom:18.973200pt;}
.y2a{bottom:37.016667pt;}
.y29{bottom:55.798667pt;}
.y20{bottom:108.300800pt;}
.y1f{bottom:109.545867pt;}
.y1b{bottom:127.333067pt;}
.y1c{bottom:128.482800pt;}
.y1a{bottom:145.495600pt;}
.y16{bottom:146.644533pt;}
.y22{bottom:167.315867pt;}
.y21{bottom:167.412267pt;}
.y24{bottom:185.544133pt;}
.y23{bottom:186.787600pt;}
.y17{bottom:203.337067pt;}
.y13{bottom:218.948400pt;}
.y14{bottom:237.025200pt;}
.y12{bottom:254.678533pt;}
.y27{bottom:254.821067pt;}
.y28{bottom:255.235333pt;}
.y26{bottom:271.067333pt;}
.y15{bottom:272.289200pt;}
.y19{bottom:289.056000pt;}
.y11{bottom:289.057200pt;}
.y1e{bottom:306.315600pt;}
.y1d{bottom:306.319333pt;}
.y10{bottom:323.221733pt;}
.yf{bottom:323.319333pt;}
.yd{bottom:339.572400pt;}
.ye{bottom:339.574667pt;}
.y18{bottom:356.856133pt;}
.yc{bottom:356.927600pt;}
.y25{bottom:374.510800pt;}
.y9{bottom:420.088133pt;}
.y6{bottom:439.869067pt;}
.y8{bottom:439.869467pt;}
.y5{bottom:459.650800pt;}
.y4{bottom:479.432533pt;}
.y3{bottom:499.213867pt;}
.y2{bottom:518.995600pt;}
.y7{bottom:541.086667pt;}
.ya{bottom:819.576133pt;}
.yb{bottom:865.892000pt;}
.y1{bottom:897.881600pt;}
.he{height:16.203916pt;}
.hb{height:22.736150pt;}
.ha{height:22.973644pt;}
.h8{height:23.089044pt;}
.h7{height:24.033966pt;}
.h9{height:24.036287pt;}
.h6{height:24.241004pt;}
.hd{height:28.282082pt;}
.h4{height:30.379100pt;}
.h3{height:31.272603pt;}
.hc{height:32.633172pt;}
.h2{height:42.220318pt;}
.h5{height:43.387983pt;}
.h1{height:1034.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:794.666667pt;}
.w0{width:816.000000pt;}
.x0{left:10.666667pt;}
.x21{left:29.384000pt;}
.x6{left:76.478800pt;}
.x8{left:111.329067pt;}
.xb{left:112.341600pt;}
.x2{left:148.170000pt;}
.x3{left:169.793333pt;}
.x1f{left:300.940667pt;}
.x9{left:309.168000pt;}
.x11{left:311.182133pt;}
.xd{left:313.319467pt;}
.xe{left:319.142933pt;}
.xa{left:322.826800pt;}
.xf{left:326.161467pt;}
.x20{left:335.473867pt;}
.xc{left:344.993067pt;}
.x10{left:350.781333pt;}
.x13{left:363.403867pt;}
.x12{left:365.441067pt;}
.x1{left:408.038933pt;}
.x18{left:458.067467pt;}
.x4{left:485.807600pt;}
.x5{left:511.692533pt;}
.x14{left:523.932133pt;}
.x1d{left:525.945467pt;}
.x1a{left:531.165333pt;}
.x15{left:537.590933pt;}
.x19{left:539.160933pt;}
.x1b{left:540.925200pt;}
.x16{left:550.238000pt;}
.x17{left:559.757067pt;}
.x1c{left:565.544667pt;}
.x1e{left:579.242133pt;}
.x22{left:661.401467pt;}
.x7{left:688.827200pt;}
}
